package eu.mhsl.minenet.minigames.util;

import java.util.HashMap;
import java.util.Map;

public class CommonProperties {
    public static Map<String, String> fenceEastWest = new HashMap<>() {
        {
            put("west", "true");
            put("east", "true");
        }
    };
}
